<component name="ProjectDictionaryState">
  <dictionary name="tl">
    <words>
      <w>storedist</w>
      <w>storekey</w>
      <w>zobj</w>
      <w>zset</w>
    </words>
  </dictionary>
</component>